Version update
diff --git a/jsf/features/org.eclipse.jst.jsf.tests.feature/feature.xml b/jsf/features/org.eclipse.jst.jsf.tests.feature/feature.xml
index 8f95bc1..331ce80 100644
--- a/jsf/features/org.eclipse.jst.jsf.tests.feature/feature.xml
+++ b/jsf/features/org.eclipse.jst.jsf.tests.feature/feature.xml
@@ -2,7 +2,7 @@
 <feature
       id="org.eclipse.jst.jsf.tests.feature"
       label="%feature.name"
-      version="2.1.2.qualifier"
+      version="2.1.3.qualifier"
       provider-name="%feature.provider">
 
    <description>
diff --git a/jsf/tests/org.eclipse.jst.jsf.validation.el.tests/META-INF/MANIFEST.MF b/jsf/tests/org.eclipse.jst.jsf.validation.el.tests/META-INF/MANIFEST.MF
index 0c75f61..32fc55c 100644
--- a/jsf/tests/org.eclipse.jst.jsf.validation.el.tests/META-INF/MANIFEST.MF
+++ b/jsf/tests/org.eclipse.jst.jsf.validation.el.tests/META-INF/MANIFEST.MF
@@ -2,7 +2,7 @@
 Bundle-ManifestVersion: 2
 Bundle-Name: %Bundle-Name.0
 Bundle-SymbolicName: org.eclipse.jst.jsf.validation.el.tests;singleton:=true
-Bundle-Version: 1.1.1.qualifier
+Bundle-Version: 1.1.2.qualifier
 Bundle-Activator: org.eclipse.jst.jsf.validation.el.tests.ELValidationTestPlugin
 Bundle-Localization: plugin
 Require-Bundle: org.eclipse.ui;bundle-version="[3.2.0,4.0.0)",